Bug 67099 - qt designer crashes
Summary: qt designer crashes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: qt (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-06-19 23:55 UTC by Havoc Pennington
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-25 16:36:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-06-19 23:55:34 UTC
With rawhide latest qt (3.0.4-6), qt designer seems to crash on startup.
This is with latest fontconfig so it shouldn't be that bug.

Comment 1 Bernhard Rosenkraenzer 2002-06-25 11:55:36 UTC
It was a kdelibs<->glibc clash, fixed by rebuilding kdelibs. Any kdelibs 
3.0.2-0.* should do.


Note You need to log in before you can comment on or make changes to this bug.